.splitcharstyle46971{ font-size: 9pt; color: #ffffff; font-family: 宋体 ;}
.font46971{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-decoration: none ;}

.erjifontover46954{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont46954{ color: #ffffff; font-size: 9pt ;}
.erjibackground46954{ background-color: #eff8fe ;}
.currentfontStyle46954{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle46954{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover46954{ font-family: Arial; color: #ffffff; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover46954{ background-color: #e8f0fb ;}
.ejfontstyle46954{ font-size: 9pt; color: #222222; line-height: 160% ;}

.leaderfont46972{ font-weight: bold; font-size: 10pt; color: #3070c3; font-family: 宋体 ;}
.querystyle46972{ border-right: #c4d4e1 1px solid; border-top: #c4d4e1 1px solid; padding-left: 18px; font-size: 10pt; background-image: url(/system/resource/images/research/seach_bg.gif); border-left: #c4d4e1 1px solid; color: #222222; padding-top: 3px; border-bottom: #c4d4e1 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.morestyle46958{ font-size: 9pt ;}
.clickstyle46958{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont46958{ font-size: 9pt; line-height: 150% ;}
.titlestyle46958{ line-height:180%; font-size: 9pt; text-decoration: none ;}
.columnstyle46958{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle46958{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c46958 {
line-height:180%; font-size: 9pt; text-decoration: none 
;}
A.c46958:link {
color:#222222;}
A.c46958:visited {
color:#222222;}
A.c46958:active {
color: #222222;}
A.c46958:hover {
color: #cc0000;}
.windowstyle46964{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}

.splitflagstyle46973{ color: #222222 ;}
.fontstyle46973{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle46973{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.clickstyle46970{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont46970{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle46970{ font-size: 9pt; line-height: 200%; text-decoration: none ;}
.columnstyle46970{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle46970{ font-size: 9pt ;}
.timestyle46970{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle46970{ padding: 0px;}
A.c46970 {
font-size: 9pt; line-height: 200%; text-decoration: none 
;}
A.c46970:link {
color:#222222;}
A.c46970:visited {
color:#222222;}
A.c46970:active {
color: #222222;}
A.c46970:hover {
color: #cc0000;}
